# Yaade

Open-source, self-hosted collaborative API dev environment.

1. [TL;DR](#tldr)
1. [Further readings](#further-readings)
   1. [Sources](#sources)

## TL;DR

<details>
  <summary>Setup</summary>

```sh
docker run -d --restart=always -p '9339:9339' \
  -e 'YAADE_ADMIN_USERNAME'='admin' -v 'yaade:/app/data' \
  --name 'yaade' 'esperotech/yaade:latest'
```

</details>

<!-- Uncomment if used
<details>
  <summary>Usage</summary>

```sh
```

</details>
-->

<!-- Uncomment if used
<details>
  <summary>Real world use cases</summary>

```sh
```

</details>
-->

## Further readings

- [Codebase]

### Sources

- [Documentation]

<!--
  Reference
  ═╬═Time══
  -->

<!-- In-article sections -->
<!-- Knowledge base -->
<!-- Files -->
<!-- Upstream -->
[codebase]: https://github.com/EsperoTech/yaade
[documentation]: https://docs.yaade.io/

<!-- Others -->
